body {
     scrollbar-face-color: white;
scrollbar-arrow-color: white;
scrollbar-track-color: white;
scrollbar-shadow-color: white;
scrollbar-highlight-color: white;
scrollbar-3dlight-color: white;
scrollbar-darkshadow-Color: white;
margin:0;
padding:0;
background:url(images/bg.jpg) repeat-x;
}
	



A:link {

	COLOR: #000000; TEXT-DECORATION: none

}

A:visited {

	COLOR: #000000; TEXT-DECORATION: none

}

A:hover {

	COLOR: #ff6600; TEXT-DECORATION: none

}

A:active {

	COLOR: #000000; TEXT-DECORATION: none

}



/*標題*/

.MainTitle {

    width:98%;

	font-size: 15px;

	COLOR: #FFFFFF; 

	text-align:center;

	letter-spacing: 0.8em;

	line-height:26px;

	font-weight: bold;

	background-image: url(../localhost/J_/%21_%e6%a1%88%e4%bb%b6/%e5%bb%ba%e7%bd%ae%e6%98%8e%e7%b4%b0/20081002_%e9%87%91%e6%98%8e%e7%be%a4/imagesNav/fome01_title.jpg);

}





/*表格內容1*/	   

.table_TD01{

       width:100%;

       font-size: 10pt;

	   color:#888888;

	   text-align:left;

	   font-weight: bold;

	   letter-spacing: 0.2em;/*字距*/

	   padding:2px;

	   background-color:#ececec;	

	   } 

	   

/*表格內容2*/	   

.table_TD02{

       width: 100% ;

	   font-size: 10pt;

	   color:#888888;

	   text-align:left;

	   font-weight: bold;

	   padding:2px;

	   letter-spacing: 0.1em;/*字距*/

	   background-color:#FFFFFF;

	   border: 1px solid #006699;



	   } 

	   

/*表格內容3(白底 粉紅虛線框)*/	   

.table_TD03{

       width: 100% ;

	   font-size: 10pt;

	   color:#888888;

	   text-align:center;

	   padding:2px;

	   letter-spacing: 0.1em;/*字距*/

	   background-color:#FFFFFF;

	   border: 1px dashed #fb416d;



	   } 

	   

/*表格內容2 (TD)*/	   

.table_TD02-1{

       font-size: 10pt;

	   color:#2e579b;

	   text-align:left;

	   font-weight: bold;

	   letter-spacing: 0.1em;/*字距*/

	   background-color:#d9eaf1;

       border: 0.5px solid #FFFFFF;	

       padding:2px;





	   }

/*表格內容 (申請類別左欄)*/		   

.table_TD02-2{

       font-size: 10pt;

	   color:#888888;

	   text-align:right;

	   font-weight: bold;

	   letter-spacing: 0.1em;/*字距*/

	   background-color:#d9eaf1;

       border: 0.5px solid #FFFFFF;	

	   }

/*表格內容 (申請類別右欄)*/	   

.table_TD02-3{

       font-size: 10pt;

	   color:#888888;

	   text-align:left;

	   font-weight: bold;

	   letter-spacing: 0.1em;/*字距*/

	   background-color:#f0f9fb;

       border: 0.5px solid #FFFFFF;	

	   }





/*亮綠*/	   

.s1{

	font-size:10pt;

	color:#73BBBB;

	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";



	}

	

/*白*/	   

.s2{

	font-size:10pt;

	color:#ffffff;

	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";

	line-height: 25px;

	}

	

/*紫*/	   

.s3{font-size:10pt;

    color:#9f78c4;

	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";



	}

	

	

/*灰*/	   

.s4{
	font-size:10pt;
	color:#535353;
	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";
	line-height: 25px;
	}



/*金*/	   

.s5{font-size:10pt;

    color:#867e5e;

	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";



	}



/*灰*/	   

.s7{font-size:12pt;

    color:#00a29d;

	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";



	}

	

.s8{

	font-size:12pt;

	color:#7e8081;

	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";

	font-weight: bold;



	}



	   

/*次標表格內容-白底深灰虛線*/	   

.table_TD01-1{

       font-size: 10pt;

	   color:#888888;

	   text-align:left;

	   border-bottom:dashed 1px #CCCCCC;

	   background-color:#FFFFFF;

	   } 

	   

.table_TD01-2{

       font-size: 10pt;

	   color:#888888;

	   text-align:left;

	   border-bottom:dashed 1px #CCCCCC;

	   background-color:#EFEFEF;

 } 

 

 .table_TD01-3{

       font-size: 10pt;

	   color:#FF0000;

	   text-align:left;

	   border-bottom:dashed 1px #CCCCCC;

	   background-color:#ffffff;

 } 





/*表格內容1(白底)*/	   

.table_TD03-1{

       font-size: 10pt;

	   color:#082180;

	   font-weight: bold;

	   text-align:center;

	   letter-spacing: 0.2em;/*字距*/

	   border:1px solid #eeeeee;

	   background-color:#ffffff;

	   } 

/*表格內容1(灰底)*/	   

.table_TD03-2{

       font-size: 10pt;

	   color:#082180;

	   text-align:right;

	   font-weight: bold;

	   letter-spacing: 0.2em;/*字距*/

	   padding-top:1px;

	   border:0.5px solid #FFFFFF;

	   background-color:#eeeeee;

	   } 

	   

/*表格內容1(靠左 白底)*/	   

.table_TD03-3{

       font-size: 10pt;

	   color:#555555;

	   text-align:left;

	   letter-spacing: 0.2em;/*字距*/

	   border:1px solid #FFFFFF;

	   background-color:#ffffff;

	   } 

/*表格內容1(灰底 靠中)*/	   

.table_TD03-4{

       font-size: 10pt;

	   color:#555555;

	   text-align:center;

	   font-weight: bold;

	   letter-spacing: 0.2em;/*字距*/

	   padding-top:1px;

	   border:0.5px solid #FFFFFF;

	   background-color:#eeeeee;

	   } 



	   

/*標題-公司基本資料*/

.MainTitle03

{

	width:98%;

	font-size: 14px;

	COLOR: #FFFFFF; 

	text-align:left;

	font-weight: bold;

	letter-spacing: 0.8em;

	line-height:26px;

	font-weight: bold;

	background-image: url(../localhost/J_/%21_%e6%a1%88%e4%bb%b6/%e5%bb%ba%e7%bd%ae%e6%98%8e%e7%b4%b0/20081002_%e9%87%91%e6%98%8e%e7%be%a4/imagesNav/fome04_title.jpg);

}



/*標題-藍綠*/

.MainTitle04

{

	width:100%;

	font-size: 14px;

	COLOR: #FFFFFF; 

	text-align:left;

	font-weight: bold;

	letter-spacing: 0.8em;

	line-height:26px;

	font-weight: bold;

	background-image: url(../localhost/J_/%21_%e6%a1%88%e4%bb%b6/%e5%bb%ba%e7%bd%ae%e6%98%8e%e7%b4%b0/20081002_%e9%87%91%e6%98%8e%e7%be%a4/imagesNav/fome05_title.jpg);

}

/*字*/

.txt-01 {

	font-size: 14px;

	color: #555555;

	LINE-HEIGHT: 20px;

}

.txt-02 {

	font-size: 14px;

	color: #FF0000;

	LINE-HEIGHT: 20px;

	glow:(color:#308148,strength=3);

}



/*選單白黃效果*/

A.link-10-item:link {

	FONT-SIZE: 10pt;

	COLOR: #555555;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none;

	font-weight: normal;

}

A.link-10-item:visited {

	FONT-SIZE: 10pt;

	COLOR: #888888;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none

}

A.link-10-item:hover {

	FONT-SIZE: 10pt;

	COLOR: #CC6600;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none

}



/*選單紫黃效果*/

A.link-11-item:link {

	FONT-SIZE: 10pt;

	COLOR: #555555;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none

}

A.link-11-item:visited {

	FONT-SIZE: 10pt;

	COLOR: #CCCCCC;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none

}

A.link-11-item:hover {

	FONT-SIZE: 10pt;

	COLOR: #FF9999;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: underline

}



/*選單灰綠效果*/

A.link-12-item:link {

	FONT-SIZE: 10pt;

	COLOR: #888;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none

}

A.link-12-item:visited {

	FONT-SIZE: 10pt;

	COLOR: #888;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none

}

A.link-12-item:hover {

	FONT-SIZE: 10pt;

	COLOR: #553366;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: underline

}

.s6 {

	font-size:12pt;

	color:#FF0000;

	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";

	line-height: 25px;

	font-style: normal;

	font-weight: bold;

}



/*選單灰綠效果*/

A.link-13-item:link {

	FONT-SIZE: 10pt;

	COLOR: #00a29d;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none;

	font-weight: normal;

}

A.link-13-item:visited {

	FONT-SIZE: 10pt;

	COLOR: #669966;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: none;

	font-weight: bold;

}

A.link-13-item:hover {

	FONT-SIZE: 10pt;

	COLOR: #3366CC;

	LINE-HEIGHT: 14pt;

	FONT-FAMILY: "Verdana", 

"Arial", "Helvetica", "sans-serif";

	TEXT-DECORATION: underline;

	font-weight: bolder;

}
